<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="page_cypress_resources" kind="group">
    <compoundname>page_cypress_resources</compoundname>
    <title>Cypress Resources</title>
    <detaileddescription>
<para>Additional resources are available on the following Cypress webpages.</para><para><itemizedlist>
<listitem><para><ulink url="http://www.cypress.com/psoc6">PSoC 6 Product Page</ulink> : Visit the PSoC 6 product page to learn more about the PSoC 6 architecture and to stay up to date on PSoC 6 related news.</para></listitem><listitem><para><ulink url="https://community.cypress.com/welcome">Cypress Developer Community</ulink> : Share your questions, experiences and seek support from the development community. </para></listitem></itemizedlist>
</para>    </detaileddescription>
  </compounddef>
</doxygen>